@charset "UTF-8";

main {
    margin-bottom: 18%;
}

#main_title .main_title_bk {
    &::before {
        content: "";
        width: 100%;
        height: 100%;
        display: block;
        background: url(../common/main_title_bk.jpg) no-repeat center;
        background-size: cover;
    }
    &::after {
        content: "";
        width: 100%;
        height: 100%;
        background: url(../activity/main_title_activity.png) no-repeat center right;
        background-size: auto 105%;
        position: absolute;
        left: 0;
        top: 0;
    }
}

#main_title .main_title_bk .main_title_img {
    & img {
        max-width: 68px;
        bottom: 35px;
    }
}

/** common
===================================*/
main h3,
main h4,
main h5 {
    color: var(--main-color);
    text-align: center;
}

main h3 {
    margin: 50px auto 30px;
    font-size: 26px;
}

main h4 {
    margin: 20px auto;
    font-size: 24px;
    & br {
        display: none;
    }
}

main h5 {
    margin: 30px auto 15px;
    font-size: 21px;
    text-align: left;
}

main h6 {
    padding-left: 0.88em;
    text-indent: -0.88em;
    color: var(--main-color);
    font-size: 18px;
    font-weight: var(--font-midium);
    text-align: left;
    &::before {
        content: "";
        width: 0.6em;
        height: 0.6em;
        display: inline-block;
        margin: -5px 0.3em 0 0;
        vertical-align: middle;
        background: var(--main-color);
        border-radius: 100px;
    }
}

main .read {
    margin-bottom: 1.5em;
    text-align: justify;
    line-height: var(--long-text);
    &.center {
        text-align: center;
    }
}

main .contents {
    margin: 80px auto 0;
    position: relative;
}

main .contents .title_img {
    max-width: 140px;
    margin: auto;
    & img {
        width: 100%;
    }
}

main .bk_green {
    width: 100vw;
    padding: 20px 0 50px;
    margin: 80px calc(50% - 50vw) auto;
    position: relative;
    & .w1100 {
        max-width: 1180px;
        margin: auto;
        padding: 0 40px;
    }
    &::before {
        content: "";
        width: 570px;
        height: 70px;
        margin: 0 auto 0;
        display: block;
        background: url(../common/decoration_green.svg) no-repeat center;
        position: absolute;
        left: 0;
        right: 0;
        top: 43px;
    }
    &::after {
        content: "";
        width: 100%;
        height: calc(100% - 100px);
        background: var(--sub-color);
        overflow: hidden;
        border-radius: 20px;
        position: absolute;
        top: 105px;
        left: 0;
        z-index: -1;
    }
}

main .report {
    margin: 0 0 10px;
    padding: 25px 35px;
    border-radius: var(--radius);
    border: 2px solid var(--sub-color);
    &.white {
        background: #fff;
    }
    &.green {
        background: var(--sub-color);
        & .flex {
            margin: 0;
        }
    }
}

main .bk_green .report {
    border: none;
}

main .report .flex {
    display: flex;
    margin: 15px 1em 0;
    gap: 10px 25px;
    flex-wrap: wrap;
    & div {
        display: flex;
        align-items: center;
    }
    &.one_row .detail {
        width: 100%;
    }
    &.two_row div {
        width: 48%;
    }
}

main .report .tit_sub {
    margin-bottom: 5px;
    color: var(--main-color);
    font-size: 16px;
    font-weight: var(--font-midium);
}

main .report .tit_min {
    min-width: 100px;
    margin-right: 0.5em;
    padding: 2px 20px;
    color: var(--main-color);
    text-align: center;
    background: var(--sub-color);
    border-radius: 100px;
}

main .report.green .tit_min {
    background: #fff;
}

main .detail_jisseki .tit_min {
    min-width: 195px;
}

main .report .tit_min.w_auto {
   min-width: auto;
}

main .detail_jisseki div {
    width: auto;
    margin: 0;
    &.figure {
        display: flex;
        flex: 1;
        gap: 0 15px;
        flex-wrap: wrap;
    }
}

main .detail_jisseki .figure div {
    width: auto !important;
    gap: 0;
    &::after {
        content: "／";
        display: block;
        margin: 0 -0.7em 0 0.3em;
    }
    &:last-child::after {
        display: none;
    }
}

main .detail_jisseki .figure span {
    color: var(--main-color);
}

main .detail_jisseki .figure p {
    margin-top: -3px;
    font-size: 20px;
}

/** anchor_btn
===================================*/
#anchor_list .accordion {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
    justify-content: space-between;
    position: sticky;
    top: 40px;
}

#anchor_list .btn {
    width: 32%;
    max-width: 350px;
    padding: 15px 2%;
    background: var(--sub-color);
    border-radius: var(--radius);
    transition: all 0.3s;
    &:hover {
        background: var(--sub-color-50);
    }
    & p {
        flex: 1;
    }
    &br {
        display: none;
    }
}

#anchor_list .btn a {
    height: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--main-color);
    font-size: 16px;
    font-weight: var(--font-bold);
    background: none;
}

#anchor_list .trigger {
    display: none;
}

/** kyoken
===================================*/
#kyoken #kyoken_jisseki {
    margin: 1em 0 3em;
    padding: 25px;
    display: flex;
    gap: 30px;
    align-items: center;
    border: 2px solid var(--sub-color);
    border-radius: var(--radius);
}

#kyoken #kyoken_jisseki p {
    width: 50%;
    max-width: 540px;
    margin: auto;
}

#kyoken #kyoken_jisseki div {
    max-width: 540px;
    margin: auto;
    flex: 1;
}

#kyoken #kyoken_jisseki table {
    width: 100%;
    border: 1px solid var(--main-color);
    border-radius: var(--radius);
    overflow: hidden;
    border-collapse: separate;
    border-spacing: 0;
}

#kyoken #kyoken_jisseki table th,
#kyoken #kyoken_jisseki table td {
    padding: 5px 10px;
    text-align: center;
    border-right: 1px solid var(--main-color);
}

#kyoken #kyoken_jisseki table th {
    color: var(--main-color);
    background: var(--sub-color);
    font-weight: var(--font-midium);
    border-bottom: 1px solid var(--main-color);
    &:last-child {
        border-right: none;
    }
}

#kyoken #kyoken_jisseki table td {
    font-size: 17px;
    font-weight: normal;
    &.total {
        color: var(--main-color);
        font-size: 21px;
    }
    &:last-child {
        border: none;
    }
}

#kyoken #kyoken_jisseki table caption {
    margin-bottom: 5px;
    color: var(--main-color);
    font-weight: var(--font-midium);
    
}

/*---- kyoken_schedule ----*/
#kyoken #schedule {
	position: relative;
	z-index: 10;
	.hide {
		display: none;
	}
}

#kyoken #schedule #tab_area {
    display: flex;
    margin-top: 1em;
    padding: 0 20px;
    gap: 10px;
    align-items: center;
    justify-content: space-between;
    border: 1px solid var(--main-color);
    border-radius: var(--radius);
}

#kyoken #schedule #tab_area p {
    width: 100px;
    color: var(--main-color);
    font-weight: var(--font-midium);
}

#kyoken #schedule ul.tab {
    flex: 1;
    padding: 15px 0;
    display: flex;
    gap: 10px;
	overflow: scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    &::-webkit-scrollbar {
        display: none;
    }
	& li {
        width: 105px;
		padding: 3px 0;
        color: var(--main-color);
		text-align: center;
        font-weight: var(--font-midium);
        background: var(--sub-color);
        border-radius: 4px;
        transition: all 0.3s;
        flex-shrink: 0;
		&:hover {
			cursor: pointer;
			background: rgba(41, 145, 109, 0.25);
		}
	}
	.select {
        color: #fff;
		background: var(--main-color);
        pointer-events: none;
	}
    .none {
        color: var(--sub-title);
		background: #f8f8f8;
        pointer-events: none;
	}
}

#kyoken .schedule_table .area_tit {
    margin: 20px 0 10px;
    color: var(--main-color);
    font-size: 19px;
    font-weight: var(--font-bold);
}

@media screen and (max-width: 1170px) {
#kyoken .schedule_table .schedule_detail .area_tit {
    position: relative;
    &::after {
        content: "（横にスクロールできます）";
        color: var(--main-color);
        display: inline-block;
        vertical-align: middle;
        font-size: 13px;
        font-weight: var(--font-midium);
    }
}

#kyoken .schedule_table .schedule_detail table {
    width: max-content;
}
}

#kyoken .schedule_table .schedule_detail.scroll .area_tit {
    position: relative;
    &::after {
        content: "（横にスクロールできます）";
        color: var(--main-color);
        display: inline-block;
        vertical-align: middle;
        font-size: 13px;
        font-weight: var(--font-midium);
    }
}

#kyoken .schedule_table .table_tit {
    display: flex;
    gap: 5px;
    & p {
        padding: 7px 20px;
        color: #fff;
        font-size: 16px;
        font-weight: var(--font-midium);
        text-align: center;
        background: var(--main-color);
        border-radius: 8px 8px 0 0;
        &.day {
            width: 148px;
        }
        &.place {
            flex: 1;
        }
    }
}

#kyoken .schedule_table .table_detail {
    border: 1px solid var(--main-color);
    border-radius: 0 0 8px 8px;
    overflow: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
    &::-webkit-scrollbar {
        display: none;
    }
}

#kyoken .schedule_table table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 0;
}

#kyoken .schedule_table .schedule_detail.scroll table {
    width: max-content;
}

#kyoken .schedule_table table tr {
    display: block;
    border-bottom: 1px solid var(--sub-color);
    &:last-child {
        border: none;
    }
    &:nth-child(odd) {
        & th {
            background: #fff;
        }
        & td {
            border-color: var(--sub-color);
        }
    }
    &:nth-child(even) {
        background: var(--sub-color-50);
        & th {
            background: var(--sub-color-50);
        }
        & td {
            border-color: #fff;
        }
    }
}

#kyoken .schedule_table table th,
#kyoken .schedule_table table td {
    padding: 7px 20px;
}

#kyoken .schedule_table table th {
    width: 150px;
    color: var(--main-color);
    font-size: 16px;
    font-weight: var(--font-midium);
    border-right: 1px solid var(--main-color);
    position: sticky;
    left: 0;
}

#kyoken .schedule_table table td {
    width: 190px;
    border-right: 2px solid;
    &:last-child {
        border: none;
    }
    & span {
        display: block;
    }
}

/** school
===================================*/
#school .report .flex {
    margin: 15px 0 0;
}

/** spay
===================================*/
#spay .spay_total {
    display: flex;
    margin: 20px 0 0;
    font-size: 110%;
    color: var(--main-color);
    font-weight: var(--font-midium);
    border-radius: var(--radius);
    position: relative;
    cursor: pointer;
    transition: 0.3s all;
    &:hover,
    &.active {
        padding: 25px 35px;
        background: var(--sub-color-50);
    }
    &.active {
        border-radius: 8px 8px 0 0;
    }
    &:hover .icon_plus {
        right: 35px;
        background: #fff;
    }
}

#spay .spay_total .icon_plus {
    width: 25px;
    height: 25px;
    background: var(--sub-color);
    border-radius: 100px;
    margin: auto;
    transition: 0.3s all;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    transition: 0.3s all;
    &::before,
    &::after {
        width: 45%;
        height: 1.3px;
        margin: auto;
        left: 0;
        right: 0;
    }
}

#spay .spay_total.active .icon_plus {
    right: 35px;
    background: #fff;
    &::after {
        transform: translateY(-50%) rotate(0deg);
    }
}

#spay .spay_total .year {
    display: inline-block;
    vertical-align: middle;
    padding: 3px 20px;
    text-align: center;
    background: var(--sub-color);
    border-radius: 100px;
}

#spay .spay_total p {
    margin-left: 0.7em;
    display: inline-block;
    vertical-align: middle;
    & span {
        font-size: 130%;
    }
}

#spay .spay_toggle {
    display: none;
    padding-bottom: 20px;
    background: var(--sub-color-50);
}

#spay .spay_jisseki {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 2%;
    padding: 0 35px 20px;
}

#spay .spay_jisseki div {
    width: 23.5%;
    padding-bottom: 10px;
    text-align: center;
    border: 1px solid var(--main-color);
    border-radius: var(--radius);
    background: #fff;
    overflow: hidden;
}

#spay .spay_jisseki .city_tit {
    padding: 5px 0;
    color: var(--main-color);
    font-weight: var(--font-midium);
    background: var(--sub-color);
    border-bottom: 1px solid var(--main-color);
}

#spay .spay_jisseki .numbers {
    margin: 5px 0;
    color: var(--main-color);
    font-weight: var(--font-midium);
    & span {
        margin-right: 0.1em;
        font-size: 20px;
    }
    
}

/** injury
===================================*/
#injury .report  {
    margin-top: 1.5em;
    & .flex {
        margin: 0;
    }
}

#injury .report .more {
    margin-bottom: 10px;
    &:last-child {
        margin: 0;
    }
}

/** disaster
===================================*/
.anchor_none {
  display: block;
  padding-top: 100px; /* ヘッダーの高さ */
  margin-top: -100px; /* 元の位置を維持 */
  visibility: hidden;
}

#disaster .report.toggle h6 {
    position: relative;
    cursor: pointer;
}

#disaster .report.toggle h6 .icon_plus {
    width: 25px;
    height: 25px;
    background: var(--sub-color);
    border-radius: 100px;
    margin: auto;
    transition: 0.3s all;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    transition: right 0.3s 0.4s, background 0.3s 0.4s;
    &::before,
    &::after {
        width: 45%;
        height: 1.3px;
        margin: auto;
        left: 0;
        right: 0;
    }
}

#disaster .report.toggle h6.active .icon_plus {
    &::after {
        transform: translateY(-50%) rotate(0deg);
    }
}

#disaster .disaster_toggle {
    display: none;
}

#disaster .report .tit_min {
   min-width: 175px;
}

#disaster .detail_jisseki {
    margin-bottom: 7px;
    flex-wrap: wrap;
    & p.happen {
        width: 100%;
        margin-bottom: 5px;
    }
    & p.sub {
        width: 100%;
        margin-top: 5px;
        color: var(--main-color);
        &::before {
            content: "";
            width: 0.6em;
            height: 0.6em;
            display: inline-block;
            margin: -2px 0.3em 0 0;
            vertical-align: middle;
            background: var(--main-color);
            border-radius: 100px;
        }
    }
}

#disaster .report .flex div {
    align-items: baseline;
}

#disaster .report .detail_jisseki hr {
    width: 100%;
    height: 2px;
    margin: 10px 0;
    border: none;
    background: var(--sub-color);
}

/** welfare
===================================*/
#welfare .report .flex {
    display: flex;
    gap: 10px 25px;
}

#welfare .report .read {
    width: 100%;
}

#welfare .report .welfare_photo {
    flex: 1;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 15px;
}

#welfare .report .welfare_photo.multi div {
    width: 24%;
    display: block;
}

#welfare .report .welfare_photo img {
    width: 300px;
    height: 170px;
    object-fit: cover;
}

#welfare .report .welfare_photo.single {
    max-width: 500px;
    display: block;
    margin: auto;
}

#welfare .report .welfare_photo.single div {
    height: 260px;
    overflow: hidden;
    & img {
        width: 100%;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
}

#welfare .report .welfare_photo .caption {
    margin-top: 5px;
    font-size: 90%;
}

#welfare #painting.report p.read {
    width: 100%;
    margin: 0;
}

/** welfare painting
===================================*/
#welfare #painting .tit_painting {
    width: 100%;
    margin-top: 1em;
    padding-bottom: 10px;
    color: var(--main-color);
    font-size: 18px;
    font-weight: var(--font-midium);
    border-bottom: 3px dotted var(--main-color);
}

#welfare #painting .tit_painting a {
    margin-left: 15px;
    padding: 3px 25px 3px 15px;
    color: var(--main-color);
    font-size: 15px;
    text-align: center;
    background: rgba(41, 145, 109, 0.15);
    border-radius: 50px;
    border: 1px solid var(--main-color);
    transition: 0.3s all;
    position: relative;
    &::after {
        content: '';
        width: 0.45em;
        height: 0.45em;
        margin: auto;
        border: 0;
        border-top: solid 1.2px var(--main-color);
        border-right: solid 1.2px var(--main-color);
        transform: rotate(45deg);
        position: absolute;
        top: 0;
        right: 13px;
        bottom: 0;
        transition: 0.3s all;
    }
    &:hover {
        color: #fff;
        background: var(--main-color);
        &::after {
            border-color: #fff;
        }
    }
}

#welfare #painting .tit_award {
    margin: 20px 0 0 25px;
    color: var(--main-color);
    font-size: 115%;
    font-weight: var(--font-midium);
    & span {
        font-size: 80%;
        font-weight: var(--font-normal);
    }
}

#welfare #painting ul.painting_slider {
    width: 100%;
    padding: 0 30px;
    position: relative;
}

#welfare #painting ul.painting_slider li.detail {
    padding: 20px;
    background: var(--sub-color);
    border-radius: var(--radius);
    transition: 0.3s all;
    cursor: pointer;
    &:hover {
        background: rgba(41, 145, 109, 0.25);
    }
}

#welfare #painting ul.painting_slider li.detail div {
    margin-top: 10px;
    display: block;
    font-size: 13px;
    text-align: center;
}

#welfare #painting ul.painting_slider li.detail div .award {
    display: block;
    margin-bottom: 5px;
    color: var(--main-color);
    font-size: 15px;
    font-weight: var(--font-midium);
}

#welfare #painting ul.painting_slider li.detail div .name {
    width: auto !important;
    display: inline-block;
    margin: 0 0.1em 0;
    font-size: 17px;
}

#welfare #painting ul.painting_slider li.detail img {
    width: 100%;
    height: 260px;
    object-fit: cover;
    border-radius: var(--radius);
    overflow: hidden;
}

#welfare #painting ul.painting_slider .slick-list {
  margin: 0 -10px;
  & .slick-slide {
    margin: 0 10px;
  }
}

#welfare #painting ul.painting_slider ul.slick-dots {
    bottom: -35px;
    left: 0;
}

#welfare #painting ul.painting_slider ul.slick-dots li {
    width: 10px;
    height: 10px;
    background: #fff;
    border: 1px solid var(--main-color);
    border-radius: 100px;
    & button {
        display: none;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        outline: none;
        padding: 0;
        border: none;
        background-color: transparent;
    }
    &:hover,
    &.slick-active {
        background: var(--main-color);
    }
}

#welfare #painting ul.painting_slider .prev,
#welfare #painting ul.painting_slider .next {
    width: 40px;
    height: 40px;
    margin: auto;
    cursor: pointer;
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 1;
    &::before {
        content: "";
        width: 100%;
        height: 100%;
        display: block;
        position: absolute;
        border: 1px solid var(--main-color);
        border-radius: 100px;
        transition: transform .3s ease;
    }
    &:hover::before {
        transform: scale(1.15);
    }
    & span {
        width: 13px;
        height: 1px;
        display: inline-block;
        margin: auto;
        border-radius: 9999px;
        background: var(--main-color);
        position: absolute;
        right: 0;
        left: 0;
        top: 0;
        bottom: 0;
        &::before,
        &::after {
            content: "";
            width: 6px;
            height: 1px;
            border-radius: 9999px;
            background-color: var(--main-color);
            position: absolute;
            top: calc(50% - 0.5px);
            right: 0;
            transform-origin: calc(100% - 0.5px) 50%;
        }
        &::before {
            transform: rotate(45deg);
        }
        &::after {
            transform: rotate(-45deg);
        }
    }
}

#welfare #painting ul.painting_slider .prev {
    left: 0;
    & span {
        &::before,
        &::after {
            left: 0;
            right: auto;
            transform-origin: 0.5px 50%;
        }
    }
}

#welfare #painting ul.painting_slider .next {
    right: 0;
}

#sickness .title_img {
    max-width: 180px;
}

#sickness .more {
    margin-bottom: 10px;
    &:last-child {
        margin: 0;
    }
}

/** tablet
===================================*/
@media screen and (max-width: 1024px) {
main .read {
    &.center {
        text-align: justify;
    }
    & br.sp_none {
        display: none;
    }
}

main .report .flex {
    display: block;
    &.one_row .detail {
        width: 100% !important;
        margin-bottom: 10px;
        &:last-child {
            margin: 0;
        }
    }
    &.two_row div {
        width: 100%;
        margin-bottom: 10px;
        &:last-child {
            margin: 0;
        }
    }
}

main .bk_green {
    & .w1100 {
        padding: 0 6%;
    }
}

main .detail_jisseki  {
    margin-bottom: 10px;
    &:last-child {
        margin: 0;
    }
}

#anchor_list .accordion {
    justify-content: center;
    gap: 15px;
}

#anchor_list .btn {
    width: 48%;
}

#kyoken #kyoken_jisseki p {
    width: 45%;
}

#welfare .report .read {
    width: 100%;
}

#welfare .report .welfare_photo.multi {
    display: flex !important;
    flex-wrap: wrap;
    gap: 15px 0;
    & div {
        width: 48%;
    }
}

#welfare .report .welfare_photo img {
    width: 500px;
    height: 230px;
}

}


/** sp
===================================*/
@media screen and (max-width: 768px) {
#main_title .main_title_bk .main_title_img {
    & img {
        max-width: 55px;
        bottom: 33px;
    }
}

main .contents {
    margin-top: 40px;
}

main .contents .title_img {
    max-width: 120px;
}

#anchor_list .btn {
    padding: 15px 3%;
}

/*---- common ----*/
main h3 {
    margin: 30px auto 20px;
    font-size: 20px;
}

main h4 {
    margin: 15px auto 20px;
    font-size: 18px;
    & br {
        display: block;
    }
}

main h5 {
    font-size: 16px;
}

main h6 {
    font-size: 15px;
}

main .read {
    text-align: justify !important;
}

main .bk_green {
    margin-top: 50px;
    &::before {
        max-width: 370px;
        top: 32px;
    }
    &::after {
        top: 85px;
    }
}

main .report {
    padding: 25px 20px;
}

main .report .flex {
    & div {
        display: block !important;
    }
}

main .report .tit_min {
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

main .detail_jisseki .figure div {
    display: flex !important;
    &::after {
        display: none;
    }
}

main .detail_jisseki .figure span {
    width: fit-content;
}

main .detail_jisseki .figure p {
    font-size: 16px;
}

/*---- anchor_btn ----*/
#anchor_list .trigger {
    width: 100%;
    max-width: 500px;
    display: block;
    margin: auto;
    &.active {
        border-radius: 4px 4px 0 0;
    }
}

#anchor_list .accordion {
    width: 100%;
    max-width: 500px;
    display: block;
    max-height: 0;
    margin: auto;
    overflow: hidden;
    transition: max-height 0.4s ease-in-out;
}

#anchor_list .accordion.is-open {
    max-height: 1000px;
}

#anchor_list .accordion .btn {
    width: 100%;
    max-width: 100%;
    border-radius: 0;
    border-top: 2px solid #fff;
    & .icon_arrow_min {
        display: none;
    }
}

#anchor_list .btn a {
    font-size: 15px;
    & br {
        display: none;
    }
}

#anchor_list .trigger.active .icon_arrow_min.down span {
    transform: rotate(180deg);
}

/*---- kyoken ----*/
#kyoken #kyoken_jisseki {
    display: block;
}

#kyoken #kyoken_jisseki p {
    width: 100%;
    margin: 0 auto 15px;
}

#kyoken #kyoken_jisseki table td {
    font-size: 15px;
    &.total {
        font-size: 17px;
    }
}

#kyoken .schedule_table .schedule_detail .area_tit {
    font-size: 16px;
    &::after {
        display: none !important;
    }
}

#kyoken #schedule #tab_area {
    display: block;
    padding: 20px;
}

#kyoken #schedule #tab_area p {
    width: 100%;
    margin-bottom: 10px;
    text-align: center;
    color: var(--main-color);
    font-weight: var(--font-midium);
}

#kyoken .schedule_table .table_tit {
    display: none;
}

#kyoken #schedule ul.tab {
    max-height: 125px;
    display: flex;
    padding: 0;
    flex-wrap: wrap;
    gap: 9px 0;
    justify-content: space-between;
    & li {
        width: 48.5%;
        padding: 5px 0;
    }
}

#kyoken .schedule_table .table_detail {
    border: none;
}

#kyoken .schedule_table .schedule_detail table {
    width: 100%;
    & tr {
        width: 100%;
        padding: 15px 0;
        border-bottom: 2px solid var(--sub-color) !;
        background: none !important;
         &:first-child {
            padding-top: 0;
        }
        &:last-child {
            padding-bottom: 0;
            border: none;
        }
    }
}

#kyoken .schedule_table table th,
#kyoken .schedule_table table td {
    width: 100%;
    display: block;
    padding: 0;
    text-align: left;
    border: none;
    background: none !important;
}

#kyoken .schedule_table table th {
    margin-bottom: 5px;
    font-size: 15px;
}

#kyoken .schedule_table table td {
    & span {
        width: 90px;
        display: inline-block;
    }
}

/*---- spay ----*/
#spay .spay_total {
    font-size: 100%;
    align-items: center;
    transition: 0.3s all;
    &.active {
        padding: 15px 20px !important;
        background: var(--sub-color-50) !important;
        border-radius: 4px 4px 0 0;
        & .icon_plus {
            background: #fff !important;
        }
    }
    &:hover {
        padding: 0;
        background: none;
        & .icon_plus {
            right: 0;
            background: var(--sub-color);
        }
    }
}

#spay .spay_total p {
    width: 50%;
}

#spay .spay_total .year {
    width: 110px;
}

#spay .spay_jisseki {
    max-width: 500px;
    margin: 0 auto;
    padding: 0 25px 10px;
    justify-content: space-between;
    gap: 15px 0;
    flex-wrap: wrap;
    & div {
        width: 48.2%;
    }
}

#spay .spay_total .icon_plus {
    width: 20px;
    height: 20px;
    transition: 0.3s all;
}

#spay .spay_total.active .icon_plus {
    right: 20px;
}

/*---- injury ----*/
main #injury .detail_jisseki .figure span {
    width: auto;
}

/*---- welfare ----*/
#welfare .report .flex {
    display: block;
}

#welfare .report p {
    width: 100%;
    margin-bottom: 15px;
}

#welfare .report .welfare_photo img {
    height: 180px;
}

#welfare .report .welfare_photo.single div {
    height: 220px;
}

#welfare #painting .tit_painting {
    font-size: 15px;
    text-align: center;
    border-bottom: 2px dotted var(--main-color);
    & a {
        width: fit-content;
        display: block;
        margin: 5px auto 0;
        font-size: 100%;
    }
}

#welfare .report .welfare_photo.multi {
    flex-wrap: wrap;
    & div {
        width: 100%;
    }
}

#welfare #painting ul.painting_slider {
    width: 80vw;
    margin: 1.5em calc(50% - 40vw) 4em;
    margin-top: 0;
}

#welfare #painting ul.painting_slider li.detail img {
    height: 240px;
}

#welfare #painting .tit_award {
    margin: 20px auto 10px;
    text-align: center;
    & span {
        display: block;
    }
}

/*---- disaster ----*/
#disaster .report.toggle h6 {
    padding-right: 2em;
}

#disaster .report.toggle h6 .icon_plus {
    width: 20px;
    height: 20px;
    transition: 0.3s all;
}


}